Contents

# Email Message

Type the message and the salutation for files that you send as email attachments.

## This email should contain a salutation

Adds a salutation to the email.

### Insert personalized salutation

Adds a personalized salutation. To use the default salutation, clear this check box.

#### Female

Select the personalized greeting for a female recipient.

#### नया

Opens the Custom Salutation dialog for a female recipient.

#### Male

Select the personalized greeting for a male recipient.

#### नया

Opens the Custom Salutation dialog for a male recipient.

#### क्षेत्र नाम

Select the field name of the address database field that contains the gender information.

#### Field value

Select the field value that indicates the gender of the recipient.

### General salutation

Select the default greeting to use if a personalized salutation cannot be created.

### अपना संदेश यहां लिखें

Enter the main text of the email.